﻿@charset "utf-8";body{background-color:#f0f2f5}
.Hui-admin-content{padding:10px}
.Hui-admin-permission-list{border:solid 1px #eee}
.Hui-admin-permission-list > dt{background-color:#efefef;padding:5px 10px}
.Hui-admin-permission-list > dd{padding:10px;padding-left:30px}
.Hui-admin-permission-list > dd > dl{border-bottom:solid 1px #eee;padding:5px 0}
.Hui-admin-permission-list > dd > dl > dt{display:inline-block;float:left;white-space:nowrap;width:100px}
.Hui-admin-permission-list > dd > dl > dd{margin-left:100px}
.Hui-admin-permission-list > dd > dl > dd > label{padding-right:10px}
.Hui-admin-portfolio-area{margin-right:-20px}
.Hui-admin-portfolio-area li{position:relative;float:left;margin-right:20px;width:162px;height:162px;margin-top:20px}
.Hui-admin-portfolio-area li.hover{z-index:9}
.Hui-admin-portfolio-area li .portfoliobox{position:absolute;top:0;left:0;width:152px;height:152px;padding:5px;border:solid 1px #eee;background-color:#fff}
.Hui-admin-portfolio-area li .checkbox{position:absolute;top:10px;right:5px;cursor:pointer}
.Hui-admin-portfolio-area li.hover .portfoliobox{height:auto;padding-bottom:10px;box-shadow:0 1px 3px rgba(68,68,68,0.3);-moz-box-shadow:0 1px 3px rgba(68,68,68,0.3);-webkit-box-shadow:0 1px 3px rgba(68,68,68,0.3)}
.Hui-admin-portfolio-area li .picbox{width:150px;height:150px;overflow:hidden;text-align:center;vertical-align:middle;display:table-cell;line-height:150px}
.Hui-admin-portfolio-area li .picbox img{max-width:150px;max-height:150px;vertical-align:middle}
.Hui-admin-portfolio-area li .textbox{display:none;margin-top:5px}
.Hui-admin-portfolio-area li.hover .textbox{display:block}
.Hui-admin-portfolio-area li label{display:block;cursor:pointer}
.global-logo{background:url(../images/small_logo.png) no-repeat}
.layui-form .layui-input{height:38px !important;font-size:14px}
.layui-laypage-skip .layui-input{height:26px !important}
.layui-table .bk-gray{background-color:#FBFBFB;color:#999}
.layui-form-pane .layui-form-label{color:#777}
.multi dl dd.layui-this{background-color:#fff}
.demo-download{color:#fff;text-decoration:none}
.demo-download:hover{text-decoration:none}
.demo-download:visited{color:#fff}
.input-group{position:relative;display:flex}
.input-group .layui-input{flex:1}
.input-group-addon{border-radius:1px;font-size:12px;height:36px;display:flex;background-color:#fff;border:1px solid #ddd;font-weight:400;padding:0px 12px;text-align:center;justify-content:center;align-items:center}
.diy-phone{width:328px;height:auto;border:solid 1px #ddd;border-radius:10px;background:#fff;padding:10px}
.diy-phone .phone-head{height:44px;background:#fff;position:relative}
.diy-phone .phone-head:before{content:"";position:absolute;top:15px;left:112px;height:8px;width:8px;background:#ddd;border-radius:8px}
.diy-phone .phone-head:after{content:"";position:absolute;top:15px;left:128px;height:8px;width:50px;background:#ddd;border-radius:8px}
.diy-phone .phone-title{height:54px;background:url("../images/wx-top2.png") 0 0 no-repeat;background-color:#fff;background-size:100% auto;padding:0 50px;font-size:15px;color:#000;text-align:center;line-height:68px;cursor:default;overflow:hidden;display:block;white-space:nowrap;text-overflow:ellipsis}
.diy-phone .phone-title.black{background:url("../images/wx-top.png") 0 0 no-repeat;background-color:#000;background-size:100% auto;color:#fff}
.diy-phone .phone-main{min-height:400px;border:1px solid #ddd;border-top:0;-webkit-touch-callout:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;position:relative}
.diy-phone .phone-main p{margin:0;padding:0}
.diy-phone .phone-main a{color:#337ab7}
.diy-phone .phone-foot{height:24px;width:60px;margin:15px auto 5px;border:1px solid #ddd;border-radius:5px}
.layui-table img{height:30px;line-height:30px !important}
#prevModel{width:100%;height:100%;text-align:center;display:none}
#img_prev{max-width:100%;max-height:100%;margin:10px auto}
.permission-list>dt{background-color:#efefef;padding:5px 10px}
.permission-list>dd{padding:10px}
.permission-list2{border-bottom:solid 1px #eee;padding:5px 0;display:flex}
.permission-list2>dt{width:100px;display:flex;align-items:flex-end;color:#666}
.permission-list2>dd{margin-left:30px}
.permission-list2>dd>label{padding-right:10px}
.tool-box{display:flex;align-items:center}
.tool-box .search-box{display:flex;padding-left:10px}
.layui-form-pane .layui-form-item[pane]{margin-right:1px}
#imgList { display:flex;}
#imgList .multi-item { margin-right:5px; position:relative; width: 100px; height: 100%; overflow:hidden;}
#imgList .multi-item .remove { position:absolute; left:0; bottom:-100px; width: 100px; height: 100%; background-color:rgba(0,0,0,0.5); display: flex; justify-content:space-around; align-items:center;}
#imgList .multi-item .remove .layui-icon-picture { font-size: 24px; color:#fff;}
#imgList .multi-item .remove .layui-icon-delete { font-size: 28px; color:#fff;}
#imgList .multi-item:hover .remove{ bottom: 0; cursor:pointer;}
.layui-form-label .layui-icon { font-size: 24px; color:#fff;}

.step-region{position:relative;margin-bottom:10px}
.step-region .ui-step{padding:14px 0 8px 0;zoom:1;margin:0 50px}
.ui-step-4 li{width:24.9999%}
.ui-step li{float:left;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;text-align:center}
.ui-step-4 li{width:33.3333%}
.ui-step li.ui-step-done::before,.ui-step li.ui-step-done::after,.ui-step li.ui-step-done .ui-step-number{background:#54c952}
.ui-step .ui-step-number{position:relative;display:inline-block;width:37px;height:37px;margin:10px 0;line-height:37px;background:#f2f3f7;color:#cac9c9;border-radius:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;z-index:2}
.ui-step li.ui-step-done .ui-step-number{color:#fff}
.ui-step li::before,.ui-step li::after{position:absolute;left:0;top:27px;display:block;content:' ';width:50%;height:4px;background:#f2f3f7;z-index:1}
.ui-step:after{content:"";display:table;clear:both}
.ui-step li::after{left:50%}
.ui-step li:first-child::before{width:0}
.ui-step li:last-child::after{width:0}

.order-detail .order-container{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
.order-detail .order-container{position:relative;overflow:hidden;border:1px solid #efefef;margin:0px}
.order-detail .order-container-left{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}
.order-detail .order-container-left{padding-right:0;padding:30px !important;padding-left:15px !important;padding-bottom:0px !important}
.order-detail .order-container ul{margin-bottom:20px}
.order-detail .order-container ul li{line-height:26px;width:100%;height:26px}
.order-detail .col-sm{float:left;padding-right:10px;padding-left:10px;position:relative;width:80px}
.order-detail .text{color:#999}
.order-detail .text-default{color:#000 !important}
.order-detail .order-container-static{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1;padding:30px 50px 20px}
.order-detail .order-title{line-height:62px;font-size:16px;color:#000;font-weight:bold}
.order-detail .table{table-layout:fixed;position:relative;color:#666}
.order-detail .table{width:100%;max-width:100%;margin-bottom:20px}
.order-detail table{background-color:transparent}
.order-detail table{border-spacing:0;border-collapse:collapse}
.order-detail .table .trorder,.table .trfooter{border:1px solid #efefef}
.order-detail .table tr{height:24px}
.order-detail .table .trorder td:nth-of-type(1){border:none}
.order-detail .table .trorder td{border-right:1px solid #efefef}
.order-detail tfoot .price {float: right;}
.fairy-tag-input { width:100% !important;}